cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to upgrade ePO from 5.9 to 5.10

Jump to solution
I have downloaded the Rev B version of ePO 5.10 and attempted to install over my existing 5.9 version. When it gets to the ePO Product Compatibility Check, it states that "No incompatibility products were found". Note that of the products that I have installed are the latest versions. There is a list of items present under the remove or upgrade, but it appears that I would need to downgrade these products in order to upgrade ePO. Is this correct? When I click Next to advance in the installation process, I receive the following message: " Product compatibility problems were identified that must be remediated before ePO can be upgraded. " How are there compatibility issues when it just stated that there were no incompatible products found?
1 Solution

Accepted Solutions
McAfee Employee cdinet
McAfee Employee
Report Inappropriate Content
Message 4 of 4

Re: Unable to upgrade ePO from 5.9 to 5.10

Jump to solution

Ok, let me explain the 2 sections in that screenshot.

Top section - these are extension versions that you currently have that will not be supported in 5.10 that must be removed or upgraded before the upgrade attempt or it will fail.

If the version says requires version xxx and you have a lower version than what it specifies, then you do not have the latest version checked in.  If it says no known compatible version, then it is not supported at all on that version of epo, such as deep command in your screenshot.

Bottom section - these are extension versions that are not supported, but not critical and will not cause install failure, but the upgrade will disable those extensions.  

 

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

3 Replies
McAfee Employee cdinet
McAfee Employee
Report Inappropriate Content
Message 2 of 4

Re: Unable to upgrade ePO from 5.9 to 5.10

Jump to solution

can you post a screenshot of what it is showing please?  There are some extensions not yet supported with epo 5.10

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Re: Unable to upgrade ePO from 5.9 to 5.10

Jump to solution

epoerror.jpg

I find it odd that the latest version of ePO would not work with the latest version of McAfee extensions.

McAfee Employee cdinet
McAfee Employee
Report Inappropriate Content
Message 4 of 4

Re: Unable to upgrade ePO from 5.9 to 5.10

Jump to solution

Ok, let me explain the 2 sections in that screenshot.

Top section - these are extension versions that you currently have that will not be supported in 5.10 that must be removed or upgraded before the upgrade attempt or it will fail.

If the version says requires version xxx and you have a lower version than what it specifies, then you do not have the latest version checked in.  If it says no known compatible version, then it is not supported at all on that version of epo, such as deep command in your screenshot.

Bottom section - these are extension versions that are not supported, but not critical and will not cause install failure, but the upgrade will disable those extensions.  

 

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

More McAfee Tools to Help You

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community